<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>

<questions>

The children don’t want [to play/playing] in the road.
The Autumn remembers [to give/giving] apples to most gardens.
The little boy needs [to get up/getting up] into the tree.
The Giant stops [living/to live] selfishly.
The Giant learns [to think/thinking] of other people.
The children forget [to be/being] afraid of the Giant.
The Giant would like [to see, seeing] the little boy again.
The Giant goes [running/to run] across the garden.
The little boy wants [to take, talking] the Giant to Paradise.


<question>
<sentence><![CDATA[The Giant finishes [#] his friend.]]></sentence>
<options>
<option answer="correct">visiting</option>
<option>to visit</option>
</options>
</question><question>
<sentence><![CDATA[The children don’t want [#] in the road.]]></sentence>
<options>
<option answer="correct">to play</option>
<option>playing</option>
</options>
</question><question>
<sentence><![CDATA[The Autumn remembers [#] apples to most gardens.]]></sentence>
<options>
<option>giving</option>
<option answer="correct">to give</option>
</options>
</question><question>
<sentence><![CDATA[The little boy needs [#] into the tree.]]></sentence>
<options>
<option answer="correct">to get up</option>
<option>getting up</option>
</options>
</question><question>
<sentence><![CDATA[The Giant stops [#] selfishly.]]></sentence>
<options>
<option answer="correct">living</option>
<option>to live</option>
</options>
</question><question>
<sentence><![CDATA[The Giant learns [#] of other people.]]></sentence>
<options>
<option>thinking</option>
<option answer="correct">to think</option>
</options>
</question><question>
<sentence><![CDATA[The children forget [#] afraid of the Giant.]]></sentence>
<options>
<option>being</option>
<option answer="correct">to be</option>
</options>
</question><question>
<sentence><![CDATA[The Giant would like [#] the little boy again.]]></sentence>
<options>
<option answer="correct">to see</option>
<option>seeing</option>
</options>
</question><question>
<sentence><![CDATA[The Giant goes [#] across the garden.]]></sentence>
<options>
<option>to run</option>
<option answer="correct">running</option>
</options>
</question><question>
<sentence><![CDATA[The little boy wants [#] the Giant to Paradise.]]></sentence>
<options>
<option>talking</option>
<option answer="correct">to take</option>
</options>
</question>

</questions></exercise>